{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/text-picture.njk" as textPicture %}

{% block title %}Page Layouts | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.activeItem('Page Layouts') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Page Layouts', lead = 'A combination of CMS components and hardcoded HTML that are used to create layouts.' ) }}

  <div class="container">
    <div class="list-group">
      <a href="/page-layouts__homepage.html" class="list-group-item list-group-item-action">Homepage</a>
    </div>
  </div>

{% endblock %}

